<?php
// $Id: admin.php,v 1.1 2004/10/20 11:08:36 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

// Global
define('_AM_CONTACT_MAIN', 'Hovedinstillinger - KONTAKT Side');
define('_AM_EDIT_ABOUT', 'Redigér OM OS');
define('_AM_EDIT_POLICY', 'Redigér POLITIK');
define('_AM_EDIT_CONTACT', 'Redigér KONTAKT');
define('_AM_EDIT_LINKS', 'Redigér LINK TIL OS');

// About
define('_CT_ABOUT', 'OM OS Tekst');

// Links
define('_CT_INTRO', 'Intro Tekst');
define('_CT_TEXT', 'Tekst link');
define('_CT_BUTTON', 'Knap Link');
define('_CT_LOGO', 'Logo Link');
define('_CT_BANNER', 'Banner Link');
define('_CT_CAPTION', 'Beskrivelse');
define('_CT_ALT', 'Alt Text');
define('_CT_IMG', 'Billede Link');
define('_CT_CUSTOM', 'Personlig Kode');
define('_CT_SAMPLE', 'Eksempel');

// Contact
define('_CT_CONFIRMATION', 'Send Bekræftelse?');
define('_CT_ALLOW_ATTACHMENT', 'Tillad vedhæftede filer?');
define('_CT_ANNON_ATTACHMENT', 'Tilføj gæster at vedhæfte filer?');
define('_CT_MAX_FILE_SIZE', 'Max. størrelse for vedhæftet fil');
define('_CT_BCC_TO', 'BCC Til');
define('_CT_REASONS', 'Kontaktårsag');
define('_CT_DISCLAIMER', 'Kontakt - Ansvarsfraskrivelse');

// Policy
define('_CT_POLICY', 'Politik - Tekst');
?>
